commit:     7f289c5e8ba910a1a7916bb8742b358291ea7342
Author:     Matthew Thode <prometheanfire <AT> gentoo <DOT> org>
AuthorDate: Wed Mar  9 04:32:17 2016 +0000
Commit:     Matt Thode <prometheanfire <AT> gentoo <DOT> org>
CommitDate: Wed Mar  9 04:32:17 2016 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=7f289c5e

www-apps/icingaweb2: enable php-7.0 support

Package-Manager: portage-2.2.26

 www-apps/icingaweb2/icingaweb2-2.2.0.ebuild | 7 +++++--
 1 file changed, 5 insertions(+), 2 deletions(-)

diff --git a/www-apps/icingaweb2/icingaweb2-2.2.0.ebuild 
b/www-apps/icingaweb2/icingaweb2-2.2.0.ebuild
index 18d50f3..ba1de7f 100644
--- a/www-apps/icingaweb2/icingaweb2-2.2.0.ebuild
+++ b/www-apps/icingaweb2/icingaweb2-2.2.0.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2016 Gentoo Foundation
 # Distributed under the terms of the GNU General Public License v2
 # $Id$
 
@@ -15,7 +15,10 @@ IUSE="apache2 ldap mysql nginx postgres"
 KEYWORDS="~amd64 ~x86"
 
 DEPEND=">=net-analyzer/icinga2-2.1.1
-               
dev-lang/php:5.6[apache2?,cli,gd,json,intl,ldap?,mysql?,pdo,postgres?,sockets,ssl,xslt,xml]
+               || (
+                       
dev-lang/php:5.6[apache2?,cli,gd,json,intl,ldap?,mysql?,pdo,postgres?,sockets,ssl,xslt,xml]
+                       
dev-lang/php:7.0[apache2?,cli,gd,json,intl,ldap?,mysql?,pdo,postgres?,sockets,ssl,xslt,xml]
+               )
                dev-php/pecl-imagick
                apache2? ( >=www-servers/apache-2.4.0 )
                nginx? ( >=www-servers/nginx-1.7.0:* )"

Reply via email to